std::is_scalar< _Tp >(3)

NAME
std::is_scalar< _Tp > -

SYNOPSIS

Inherits type< is_arithmetic< _Tp >, is_enum< _Tp >, is_pointer< _Tp >, is_member_pointer< _Tp >, __is_nullptr_t< _Tp > >.

Detailed Description

  template<typename _Tp>struct std::is_scalar< _Tp >
is_scalar

Definition at line 462 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.